# Generated by Django 4.2.4 on 2023-08-30 18:05

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0003_alter_guide_image'),
    ]

    operations = [
        migrations.AlterField(
            model_name='guide',
            name='image',
            field=models.ImageField(upload_to='static/images/guides/'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review1_author',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Review 1 - Author'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review1_text',
            field=models.TextField(blank=True, max_length=500, null=True, verbose_name='Review 1 - Text'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review2_author',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Review 2 - Author'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review2_text',
            field=models.TextField(blank=True, max_length=500, null=True, verbose_name='Review 2 - Text'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review3_author',
            field=models.CharField(blank=True, max_length=100, null=True, verbose_name='Review 3 - Author'),
        ),
        migrations.AlterField(
            model_name='guide',
            name='review3_text',
            field=models.TextField(blank=True, max_length=500, null=True, verbose_name='Review 3 - Text'),
        ),
    ]
